[ToolParam]
id=3
name=¹ú»­¹´
desc=
key=
tabflt=0
tabflt_prs=0
brpat_vsbpos=7
brwav=3
drawmode=1
brsize=800
brsizesc=50
depth=100
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=128
szmin=0
dpmin=0
dpmax=100
bfval=100
txval=100
quality=8
blend=0
water=18
stretch=0
smooth=0
brfnam=¹ú»­¼¡Àí
texnam=¤º¤·¤ã©`
edgehdns=0
f_keepopac=0
